<?xml version="1.0" encoding="utf-8"?>
<component size="172,148" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_oxqi" name="n3" src="mfb0pig" fileName="img/yxjm_h5.png" xy="0,0"/>
    <text id="n4_oxqi" name="n4" xy="3,90" pivot="0.5,0.5" size="165,59" fontSize="44" color="#fcf6e4" align="center" vAlign="middle" autoSize="none" bold="true" strokeColor="#37362f" strokeSize="4" text="Hall"/>
    <image id="n6_fnxm" name="n6" src="mfb0pih" fileName="sheepimg/yxjm_+1_tc.png" pkg="qw9x6rf3" xy="-8,149" size="272,79" visible="false"/>
    <text id="n5_fnxm" name="number_text" xy="-66,136" pivot="0.5,0.5" size="389,120" visible="false" fontSize="33" color="#ac5d2b" align="center" vAlign="middle" autoSize="none" bold="true" text="Get cash quickly"/>
  </displayList>
  <Button/>
</component>